Bug 587271 - smb.conf SELINUX documentation error
Summary: smb.conf SELINUX documentation error
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 596345
TreeView+ depends on / blocked
 
Reported: 2010-04-29 13:59 UTC by Gregor Gruener
Modified: 2014-12-15 01:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 596345 (view as bug list)
Environment:
Last Closed: 2011-01-31 15:41:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregor Gruener 2010-04-29 13:59:37 UTC
Description of problem:
In the SELINUX NOTES in the main config file of smb.conf from samba and samba3x package, there is an mistake.
"If you create a new directory .... mark it as "samba-share_t". That is wrong, correct is "samba_share_t".

Version-Release number of selected component (if applicable):
samba and samba3x package

How reproducible:
Install samba or samba3x

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:
"samba_share_t"

Additional info:


Note You need to log in before you can comment on or make changes to this bug.